Corning has certainly come a long way since January 2012 when we declared our mandate to March Up in response to a decline in net income that began the prior year. 
In 2014, we delivered our ninth consecutive quarter of core year-over-year earnings- per-share growth, along with the highest sales in Cornings history. We successfully completed the acquisition of Samsung Corning Precision Materials (now Corning Precision Materials). We launched new products and advanced innovation programs across our businesses. And we returned cash to shareholders through dividend increases and share repurchases. 
Thanks to outstanding execution by our 35,000 employees across the globe, Corninghas entered 2015 as a bigger, stronger, and more agile company. We are financially healthy, we have multiple businesses driving our growth, and we are capturing exciting new opportunities to apply our materials and process expertise to solve tough technology challenges. 
Cornings 2014 performance proves once again that this company is built to survive difficult times and emerge as a better version of itself. Our results also demonstrate that you can count on us to do what we say were going to do. 
Strong Financial and Operational Performance 
In last years letter, I said that after effectively stabilizing the company, we would shift our focus to growth. We honored that commitment. In 2014, we delivered record core sales of more than $10 billion; we increased sales in all our businesses; we grew core earnings per share each quarter; and we generated strong free cash flow. Along the way, we maintained a strong balance sheet, which helps ensure we have the stability to weather difficult times when they come. 
Of course, the numbers alone dont give you the full picture. While Cornings performance has historically been driven by a primary business, we now have multiple business segments that are contributing materially to the companys growth. Display Technologies remains 
a revenue, profit, and cash-generation powerhouse for us, despite a maturing LCD market. At the same time, aggregate sales in our four other major business segments grew more than 10 percent from 2013, driven by exceptional results in Optical Communications and Environmental Technologies. 
In addition, it is worth noting that we achieved Cornings earnings growth not only by capturing market oppor- tunities, but also by reducing costs. Several businesses significantly increased manufacturing efficiencies, while our staff groups did a terrific job setting priorities and controlling spending. Last year I observed that our employees are united in their determination to preserve this great institution. That dedication was certainly evident in 2014, as every part of the company contributed to Cornings improvement. 
Heres a closer look at how each of our major businesses performed: 
n Sales in Display Technologies increased dramatically from 2013, driven by the consolidation of Corning Precision Materials, strong TV retail sales, and the shift to larger screen sizes. It was a record year for LCD glass 
volume, and outstanding operational performance contributed to higher profits. Meanwhile, the supply chain maintained healthy inventory levels, and price declines returned to moderate levels in the second half of the year. 
n In Optical Communications, strong demand for fiber to the home, data centers, and wireless technologies drove double-digit sales growth. We also increased profitability through tight control of operational expenses. 
n In Environmental Technologies, new emissions-control regulations in China and Europe created strong demand for our diesel products, propelling the business to more than $1 billion in sales. Profits were also up significantly from last year, thanks to higher volume and greater manufacturing efficiencies. 
n In Specialty Materials, sales and Gorilla Glass volume were up from 2013. However, results were lower than expected due primarily to a weak tablet market. 
n In Life Sciences, we continue to realize synergies from the integration of Discovery Labware (acquired in 2012), but lower spending levels by the National Institutes of Health negatively impacted the segments growth. 
Although we are navigating some market challenges,the diversity of Cornings business portfolio remains a key advantage, evidenced by the companys strong performance overall. 
Value for Shareholders 
As our earnings improved, the stock market responded in kind. Cornings stock price was up 30 percent for the year, our second consecutive year of outperforming the major market indices. 
In the fourth quarter, Corning announced a 20 percent increase in the companys quarterly common stock dividend and a new $1.5 billion share-repurchase program, honoring our commitment to return cash to shareholders. These actions mark our fourth dividend increase and fourth share-repurchase program since October 2011. 
New Growth Drivers 
As part of our commitment to growth, we are actively creating new revenue and profit drivers through a combination of strategic acquisitions and new business development. 
The integration of Corning Precision Materials was one of our stated priorities for the year, and Im pleased to report that this effort has been incredibly successful. We realized $100 million in pre-tax synergies in 2014 and expect to achieve even greater synergies in the coming years. This transaction is also delivering many strategic benefits. We increased the flexibility of our fusion assets and our ability to serve our global customers. We added 3,500 talented employees. And we gained access to low-cost manufac- turing platforms that we can leverage to develop new fusion-glass products with smaller capital expenditures. 
Always-On Information 
Our video portrayed an always-on world, with massive amounts of data that you can access anytime, anywhere. In 2014, Corning began rolling out an all-optical distributed antenna system called ONETM Wireless. This technology enables clear signals and maximum bandwidth  even in really tough indoor environments like convention centers and sports stadiums where thousands of people are connecting at once. 
We also announced two acquisitions in December to increase Cornings strength in Optical Communications. The integration of Samsung Electronics optical fiber business will help us capture growth in Asia, while the addition of TR Manufacturing, Inc. increases our market access and enhances our ability to offer comprehensive optical solutions to our enterprise customers. 
Of course, the primary way Corning grows is through innovation. Here are a few success stories from 2014: 
n In November, we announced the highly anticipated launch of Corning Gorilla Glass 4. This new composition is up to twice as tough as competitive cover glasses and specifically formulated to reduce screen breakage when users drop their mobile devices. 
n We made good progress extending Gorilla Glass into adjacent markets. We secured new automotive and architectural customers, and earned BMWs supplier innovation award for our lightweight automotive Gorilla Glass. 
n In a colorful twist on our prior fiber inventions, we launched Corning FibranceTM light-diffusing fiber, which is designed to provide thin, multi-colored, aesthetic lighting. Fibrance allows designers to enhance a products functionality and appeal 
by adding light how and where they want it. 
We rolled out Cornings ONETM Wireless technology, which is delivering robust, reliable optical connections in venues such as Texas A&M Universitys Kyle Field. 
n We continued Cornings track record of clean-air innovations with the introduction of Corning FLORATM technology. This revolutionary system addresses the critical problem of cold-start emissions, which occur in the first 30 seconds of starting an engine and are responsible for 70 percent of a cars total emissions. 
Our diverse innovation portfolio includes products at all stages of development to drive both near-term and future growth. And while our new business opportunities under- standably generate a lot of excitement, there is another important part of our research and development efforts that stakeholders often overlook. More than half of Cornings R&D investment is devoted to innovating for existing businesses. Our ability to innovate throughouta product and industrys life cycle is one of the primary reasons for Cornings long-term competitive advantage in the markets where we compete. For example, Corning has increased its leadership position in LCD glass, despite slower growth in the industry overall, through product innovations such as new compositions that enable thinner displays and process improvements that increase yields. Our ongoing innovations allow us to capture a significant share of the market, achieve the lowest-cost manufacturing position, gain the trust and loyalty of our customers, and earn a higher share of the industrys profits. In fact, over the past few years, we have generated approximately two-and-a-half times the profit per dollar of revenue versus competitors in our major market segments. When you consider the impact Cornings inventions have had on the world and the competitive advantage we create through R&D, you can understand why our commitment to innovation 
is unwavering. 
Looking Ahead 
Cornings 2015 focus is to sustain momentum in all major businesses while leveraging our innovation engine to drive both near-term and long-term growth. We expect to grow core sales and earnings, while increasing efficiencies across the company. And, of course, we will always live our values to preserve the trust of all of our stakeholders. 
Here are a few key focus areas: 
n We will realize even greater financial synergies from Corning Precision Materials. 
n We believe we can capture new opportunities in Display Technologies. Sales of ultra-high-definition televisions are expected to double in 2015. Moreover, weve developed a new glass composition called IrisTM that enables thinner form factors for advanced displays by replacing plastic and metal structural components. 
We expect to make significant progress on several initiatives in our new product portfolio. We have identified more than 200 different uses for Corning Willow Glass and are currently prototyping the most promising ones, which range from laminates for architectural applications to roll-to-roll components for enhancing display devices. We are also pursuing a very exciting opportunity in Life Sciences. Although it is too early to discuss publicly, we believe it has the opportunity to be a significant new business for Corning, while continuing our track record 
of life-enhancing technologies. 
n Finally, we will continue working with other innovators to bring our vision for A Day Made of Glass to life. Were proud of the progress weve made in a few short years, and know that we have only scratched the surface. As Corning extends the capabilities of glass, more and more customers from a broad range of industries are turning to us to solve tough problems, and we are excited about the opportunity to apply our skills to tackle new challenges. 
+
Closing Thoughts 
Ill close by reminding you of the kind of company you are investing in when you put your faith in Corning. 
This is a company that is built to last. This is a company that continually produces innovations that enhance peoples lives and transform industries. This is a company that rewards its shareholders with stability, a reliable dividend, and the opportunity for explosive growth from successful new products. But most importantly, this is a company that makes a real difference in the world. 
I said earlier that all of us at Corning are united in our desire to preserve this great institution. Thats because we take pride in being part of something that will outlast us  a company that invents and manufactures things that matter. 
We understand that, ultimately, your investment is based on Cornings performance, and we are committed to earning your confidence with our continued growth. But we also hope you share our pride in being part of this very special company. 
Thank you for being on this journey with us. 
